.GSW div, .GSW span, .GSW iframe, .GSW p, .GSW blockquote, .GSW  a, .GSW ul, .GSW li,
.GSW fieldset, .GSW form, .GSW label, .GSW legend, .GSW table, .GSW caption, .GSW tbody, .GSW tfoot, .GSW thead, .GSW tr, .GSW th, .GSW td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 10px; vertical-align: baseline; background: transparent;}
.GSW img {margin: 0; padding: 0; border: 0; outline: 0; background: transparent;}
/*body {line-height: 1;}*/
.GSW ol, .GSW ul {list-style: none;}
.GSW blockquote, .GSW q {quotes: none;}
.GSW :focus {outline: 0;}/* remember to define focus styles! */
.GSW ins {text-decoration: none;}/* remember to highlight inserts somehow! */
.GSW del {text-decoration: line-through;}
.GSW table {border-collapse: collapse; border-spacing: 0;}/* tables still need 'cellspacing="0"' in the markup */
.GSW select, .GSW label, .GSW .pointer { cursor:pointer; }/*add pointer cursor to elements*/
.GSW table td { vertical-align: top; }
.GSW h1, .GSW h2, .GSW h3, .GSW h4, .GSW h5, .GSW h6 { margin: 0px; padding: 0px; }

/* ===============================GSW 300====================== */
.gsw_mini { width: 300px; font: 10px Arial, Helvetica, sans-serif; }
/*.gsw_mini table tr td { padding:1px;}*/
.gsw_mini h5 { font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif; }
.gsw_mini input { width: 95px; font-size:11px;}
.gsw_mini input.checkbox{width:25px;}

.gsw_mini .anchors { list-style: none; margin: 0; float: left; }
.gsw_mini .anchors:after { /* clearing without presentational markup, IE gets extra treatment */display: block;clear: both; content: " ";}
.gsw_mini .anchors li { /*float: left;*/ margin: 0px; padding: 0px; display: inline; font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif; }
.gsw_mini .anchors li a { position: relative; height: 14px; position: relative; z-index: 2; text-decoration: none; padding-top: 2px; padding-bottom: 2px; display: block; float: left; width: 63px; text-align: center; color: #FFF; }
.gsw_mini .anchors li#vacpack a { width: 111px; font-size: 11px; }

.gsw_mini .anchors .on a { font-weight: bold; }
.gsw_mini .anchors a:focus, .gsw_mini .anchors a:active {outline: none; /* @ Firefox 1.5, remove ugly dotted border */}
.gsw_mini .anchors .on a, .gsw_mini .anchors a:hover, .gsw_mini .anchors a:focus, .gsw_mini .anchors a:active,
.gsw_mini .anchor { background: #c9c097; }
.gsw_mini .anchors .on a:link, .gsw_mini .anchors .on a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */cursor: text;}
.gsw_mini .anchors a:hover, .gsw_mini .anchors a:focus, .gsw_mini .anchors a:active {cursor: pointer;}
.gsw_mini .anchor { padding: 5px; float: left; height: auto; width: 295px; }

/*tab FLIGHTS*/
.gsw_mini li#flights a:link, .gsw_mini li#flights a:active, .gsw_mini li#flights a:visited { background: url(images/gsw300Tabs1.gif) no-repeat left top; }
.gsw_mini li#flights.on a:link, .gsw_mini li#flights.on a:visited, .gsw_mini li#flights.on a:active {background: url(images/gsw300Tabs1.gif) no-repeat left -26px;color: #163C50;}
.gsw_mini li#flights a:hover {background: url(images/gsw300Tabs1.gif) no-repeat left -26px;color: #163C50;}
/*tab HOTELS*/
.gsw_mini li#hotels a:link, .gsw_mini li#hotels a:active, .gsw_mini li#hotels a:visited { background: url(images/gsw300Tabs1.gif) no-repeat left top; }
.gsw_mini li#hotels.on a:link, .gsw_mini li#hotels.on a:visited, .gsw_mini li#hotels.on a:active {background: url(images/gsw300Tabs1.gif) no-repeat left -26px;color: #163C50;}
.gsw_mini li#hotels a:hover {background: url(images/gsw300Tabs1.gif) no-repeat left -26px;color: #163C50;}

.checkbox { width:25px;}
.gsw_mini #three img { margin-top: 9px; }

.gsw_submit_but{
    margin:2px 0 0 4px;
    width:80px !important;
    height:22px;
}

#GSWcontainer .mmddyy{background: #fff url(images/iconCal.gif) no-repeat right; border: 1px solid #ccc; padding:2px; cursor:pointer;}

#as_flights_from, #as_flights_to, .as_header{z-index:999 !important;}

.ui-datepicker-calendar thead{display:none;}
.ui-datepicker .ui-datepicker-title{line-height: inherit;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{top:37%}
.ui-datepicker td span, .ui-datepicker td a{padding:0 1px 0 0}